﻿body { background : #fff url(../medias/template/bg_body2.jpg) repeat-x  ; margin: 0px; padding: 0px; font-family:verdana; font-size:11px}

/* chrome menu  */
.chromestyle{width: 960px;float:left;}

.chromestyle ul{ width: 100%;margin: 0;text-align: left; background: url(../medias/template/bgmenuoff.png) center center repeat-x; padding-top:1px}
.chromestyle ul li{display: inline;}
.chromestyle ul li a {color: #fff;padding: 9px 10px 5px 10px;margin: 0;text-decoration: none; height:20px;display:inline-block; font-family:verdana; font-size:12px }

.chromestyle ul li a:active,.chromestyle ul li a:link,.chromestyle ul li a:visited{border-right:1px #236E80 solid; padding: 9px 10px 5px 10px; background: url(../medias/template/bgmenuoff.png) center center repeat-x;display:inline-block; }
.chromestyle ul li a:hover,.chromestyle ul li a.selected{ border-right:1px #236E80 solid; padding: 9px 10px 5px 10px; color: #fff; background: url(../medias/template/bgmenuon.png) center center repeat-x;}

/* ### Style for Drop Down Menu ## */
.dropmenudiv {position:absolute;top: 0;border: 1px solid #32899E; border-bottom-width: 0; line-height:18px;z-index:100;background-color: #236E80 ;width: 200px;
visibility: hidden; font-family:verdana; font-size:12px ;  }
.dropmenudiv a:active,.dropmenudiv a:visited,.dropmenudiv a:link {color: #ffffff;width: auto;height:18px; display: block;text-indent: 3px; text-decoration: none; border-bottom: 1px solid #32899E;}
.dropmenudiv a:hover{ color : #ffffff;background: #518E97; }
/* html .dropmenudiv a{ width: 100%;}  IE only hack  */
/*  /chrome menu  */



/* first top menu */
#bodytop {background :  url(../medias/template/bgmenu.png) bottom center no-repeat ; width: 1024px; height:134px  ; margin: 0 auto}
#bodytop img {border:0px}

#bodytop #logotopandmenu { width:1000px;height:75px; }
#bodytop #logo {  margin-left:10px; float: left}
#bodytop #topmenu { margin-right:10px; float: right;margin-top:60px;}
#topmenu a { color:white ; text-decoration: none  }

#bodytop #dynmenu  { width:960px;height:34px; margin-top:23px;  margin-left:12px; }

/*  bodycontainer   */
#bodycontainer {  background :  url(../medias/template/bgbodyblock.png) top repeat-y ;width: 1024px; height:auto ; margin: -1px auto 0 auto ; min-height:500px }
#bodycontainer #bodyblock  { width:1000px; min-height:500px ;  background:white ; margin: 0 auto 0 auto ; padding:0px }
#bodyblock #banner { width:1000px; height:270px;}
#bodyblock #content { width:990px; padding:5px }

#content #middle { background :  url(../medias/template/bg-middle.jpg) top center no-repeat ; width:676px; float:left ; min-height: 500px; padding:10px }

#middle h1 {font-size:20px;color:#000;margin:0;font-weight:bolder;margin-bottom:10px; font-family:Arial,Helvetica,Jamrul,sans-serif;}
#middle .newsimg { width:100px ; float:left}
.newsimg img {border-width:0px}
#middle .newstext { width:548px ; float:right}
.newstext .date { font-size:10px; color:#0063A2 ; font-weight:bold ; display:block }
.newstext a.title { font-size:12px; color:#000 ; font-weight:bold ; text-decoration:none }
.newstext a.title:hover { font-size:12px; color:#000 ; text-decoration:underline }
.newstext a.more { background : url(../medias/template/arrow2.gif) no-repeat; text-indent:10px ; font-size:10px; color:#555 ; text-decoration:none ; float:right }
#middle p { font-size:11px; color:#555 ; }
.newstext hr { height:1px : color :#555 ; background-color: #555 ;  width:100% ; border: 0px; padding: 0;}

#content #right {   min-height: 500px; float:right; position: relative}

#right #tutor { width:270px; height:Auto ; background :  url(../medias/template/bg-leftorange.jpg) top center no-repeat ;  padding:10px }

#tutor h1 {font-size:20px;color:#000;margin:0;font-weight:bolder;margin-bottom:10px; font-family:Arial,Helvetica,Jamrul,sans-serif;}
#tutor .tutoimg { width:50px ; float:left ; padding-bottom:3px}
.tutoimg img {border-width:0px}
#tutor .tutotext { width:216px ; float:right;margin-bottom:15px}
.tutotext .date { font-size:10px; color:#C77000; font-weight:bold ;  display:block }
.tutotext a.title { font-size:11px; color:#555 ; text-decoration:none }
.tutotext a.title:hover { font-size:11px; color:#555 ; text-decoration:underline }
.tutotext a.more { background : url(../medias/template/arrow2.gif) no-repeat; text-indent:10px ; font-size:10px; color:#555 ; text-decoration:none ; float:right }


#right #info { width:270px; height:280px ;  background : url(../medias/template/bg-leftblue.jpg) top center no-repeat ;  padding:10px}

#info h1 {font-size:20px;color:#000;margin:2px 0 0 0;font-weight:bolder;margin-bottom:10px; font-family:Arial,Helvetica,Jamrul,sans-serif;}
#info p { font-size:11px; color:#555 ; line-height:150%; text-align:justify }
#info a.more { background : url(../medias/template/bg-button.png) no-repeat; width:77px; height:26px; text-align: center ; font-size:11px; color:#fff ; text-decoration:none ; float:right ; 
line-height:200%}

#content #bottom{background:url(../medias/template/bg-buttom.png) top center no-repeat;width:970px;min-height: 260px; padding:10px }
#bottom .divlinks {width : 145px; float: right ; height:260px; border-right:1px #bbb solid; padding:2px}
.divlinks a{ font-size:9px; color:#555 ; text-decoration:none ; display:block ; padding:2px }
.divlinks a:hover { font-size:9px; color:#555 ; text-decoration:underline  ; padding:2px }
#bottom  p {font-size:11px; color:#555 ; float:left ; padding:2px ; margin:0 }


/* foot  */
#bodyfoot {background :  url(../medias/template/bgfoot.png) top center no-repeat ; width: 1024px; height:50px  ; margin: 0 auto}


/* Generals  */
h1,.doctitre,.articletitle,.doctitre2 {font-size:20px;color:#000;margin:2px 0 0 0;font-weight:bolder;margin-bottom:10px; font-family:Arial,Helvetica,Jamrul,sans-serif;}
h2 {font-size:16px;color:#555;margin:2px 0 0 0;font-weight:bolder;margin-bottom:10px; font-family:Arial,Helvetica,Jamrul,sans-serif;}

.doctitre3 {font-size:13px;color:#000;margin:2px 0 2px 0; ;margin-bottom:10px; font-family:Arial,Helvetica,Jamrul,sans-serif;}

.articledate { font-size:10px; color:#0063A2 ; font-weight:bold ; display:block }


a {color:#555}


/* colors*/
.greytit {color:#6E6E6E}
.orangetit {color:#C77000}
.bluetit {color:#065A7E}

.clearer{clear: both}